Bunny: v1.0.3 Release

This Bunny release addresses some issues affecting the use of the gem with JRuby. Releases v1.0.1 and v1.0.2 contain errors and should not be used.

You can see a full list of changes in the Change Log on GitHub.

Your input is important to us, so please give it a try and let us know if anything doesn’t work for you. You can also let us know what works well if you like.

As always

gem install bunny

will get you the latest stable release and you can post your comments to the Google Group.

Advertisements

2 thoughts on “Bunny: v1.0.3 Release

  1. DocFoo

    Hi,

    If there was a blog post on how to use Bunny with Rails and Unicorn on MRI (which seems to be the most popular Rails set-up) it would be great. There seems to be a lack of information on this and the example application available (at https://github.com/lshift/rabbitmq-service-rails-sample/blob/master/app/controllers/home_controller.rb#L21 ) seems to be contradicting the advise the docs give at http://rubybunny.info/articles/connecting.html#connecting_in_web_applications_ruby_on_rails_sinatra_etc “When connecting in Web apps, the rule of thumb is: do it in an initializer, not controller actions or request handlers.”

    Reply

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s